Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #122   #114 Yo voy todavia más anticuado jajajaja
    [dani@manjaro ~]$ java -version
    java version "1.6.0_24"
    OpenJDK Runtime Environment (IcedTea6 1.11.5) (ArchLinux-6.b24_1.11.5-1-x86_64)
    OpenJDK 64-Bit Server VM (build 20.0-b12, mixed mode)
    votos: 0    karma: 6
comentarios cerrados

menéame